-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Lucienne (FIN 409 (LCI) ), 142 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 148 asteroids belonging to this family
-- completed 27/10/2023
LucienneFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 148, -- 148 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/1892 Lucienne", -- LucienneFamily (MBA-MBA)
		"Sol/30400 2000 KL42", -- LucienneFamily (MBA-MBA)
		"Sol/40413 1999 RS10", -- LucienneFamily (MBA-MBA)
		"Sol/40533 1999 RH102", -- LucienneFamily (MBA-MBA)
		"Sol/45837 2000 RD27", -- LucienneFamily (MBA-MBA)
		"Sol/48203 2001 KQ6", -- LucienneFamily (MBA-MBA)
		"Sol/56650 2000 KE42", -- LucienneFamily (MBA-MBA)
		"Sol/57913 2002 EJ107", -- LucienneFamily (MBA-MBA)
		"Sol/67388 2000 OZ44", -- LucienneFamily (MBA-MBA)
		"Sol/67680 2000 SU292", -- LucienneFamily (MBA-MBA)
		"Sol/72011 2000 XL10", -- LucienneFamily (MBA-MBA)
		"Sol/74977 1999 TC233", -- LucienneFamily (MBA-MBA)
		"Sol/79667 1998 SJ34", -- LucienneFamily (MBA-MBA)
		"Sol/81212 2000 FD18", -- LucienneFamily (MBA-MBA)
		"Sol/92528 2000 OQ8", -- LucienneFamily (MBA-MBA)
		"Sol/92826 2000 QL179", -- LucienneFamily (MBA-MBA)
		"Sol/93907 2000 WW153", -- LucienneFamily (MBA-MBA)
		"Sol/95859 2003 GG10", -- LucienneFamily (MBA-MBA)
		"Sol/98287 2000 SM222", -- LucienneFamily (MBA-MBA)
		"Sol/102417 1999 TN184", -- LucienneFamily (MBA-MBA)
		"Sol/102493 1999 TW265", -- LucienneFamily (MBA-MBA)
		"Sol/106775 2000 XR16", -- LucienneFamily (MBA-MBA)
		"Sol/111970 2002 GL83", -- LucienneFamily (MBA-MBA)
		"Sol/115014 2003 QL79", -- LucienneFamily (MBA-MBA)
		"Sol/116046 2003 WZ102", -- LucienneFamily (MBA-MBA)
		"Sol/122852 2000 ST130", -- LucienneFamily (MBA-MBA)
		"Sol/125376 2001 VL77", -- LucienneFamily (MBA-MBA)
		"Sol/132667 2002 NL4", -- LucienneFamily (MBA-MBA)
		"Sol/133244 2003 RZ1", -- LucienneFamily (MBA-MBA)
		"Sol/134971 2001 EE21", -- LucienneFamily (MBA-MBA)
		"Sol/136429 2005 EU13", -- LucienneFamily (MBA-MBA)
		"Sol/136546 6208 P-L", -- LucienneFamily (MBA-MBA)
		"Sol/138006 2000 CV87", -- LucienneFamily (MBA-MBA)
		"Sol/141774 2002 NG8", -- LucienneFamily (MBA-MBA)
		"Sol/144172 2004 BK110", -- LucienneFamily (MBA-MBA)
		"Sol/144257 2004 CH89", -- LucienneFamily (MBA-MBA)
		"Sol/147724 2005 MR12", -- LucienneFamily (MBA-MBA)
		"Sol/148555 2001 QM164", -- LucienneFamily (MBA-MBA)
		"Sol/149955 Maron", -- LucienneFamily (MBA-MBA)
		"Sol/152316 2005 TF172", -- LucienneFamily (MBA-MBA)
		"Sol/154505 2003 FM41", -- LucienneFamily (MBA-MBA)
		"Sol/154522 2003 FL91", -- LucienneFamily (MBA-MBA)
		"Sol/160967 2002 BQ15", -- LucienneFamily (MBA-MBA)
		"Sol/166979 2003 OP14", -- LucienneFamily (MBA-MBA)
		"Sol/168614 2000 BW6", -- LucienneFamily (MBA-MBA)
		"Sol/170388 2003 SK295", -- LucienneFamily (MBA-MBA)
		"Sol/170922 2004 YC6", -- LucienneFamily (MBA-MBA)
		"Sol/176779 2002 RU246", -- LucienneFamily (MBA-MBA)
		"Sol/186588 2003 AE85", -- LucienneFamily (MBA-MBA)
		"Sol/187978 2001 QT218", -- LucienneFamily (MBA-MBA)
		"Sol/189838 2003 AM79", -- LucienneFamily (MBA-MBA)
		"Sol/190011 2004 NR1", -- LucienneFamily (MBA-MBA)
		"Sol/193316 2000 SW317", -- LucienneFamily (MBA-MBA)
		"Sol/196297 2003 FA", -- LucienneFamily (MBA-MBA)
		"Sol/197916 2004 RU49", -- LucienneFamily (MBA-MBA)
		"Sol/206430 2003 SH178", -- LucienneFamily (MBA-MBA)
		"Sol/216612 2002 TB271", -- LucienneFamily (MBA-MBA)
		"Sol/217031 2001 OM111", -- LucienneFamily (MBA-MBA)
		"Sol/224199 2005 RS25", -- LucienneFamily (MBA-MBA)
		"Sol/226252 2002 YC3", -- LucienneFamily (MBA-MBA)
		"Sol/234240 2000 SH316", -- LucienneFamily (MBA-MBA)
		"Sol/236456 2006 EC52", -- LucienneFamily (MBA-MBA)
		"Sol/244337 2002 JR86", -- LucienneFamily (MBA-MBA)
		"Sol/258984 2002 TE18", -- LucienneFamily (MBA-MBA)
		"Sol/262531 2006 UV329", -- LucienneFamily (MBA-MBA)
		"Sol/263870 2009 DE45", -- LucienneFamily (MBA-MBA)
		"Sol/265538 2005 NB83", -- LucienneFamily (MBA-MBA)
		"Sol/265622 2005 SJ138", -- LucienneFamily (MBA-MBA)
		"Sol/268314 2005 QK152", -- LucienneFamily (MBA-MBA)
		"Sol/268413 2005 UG314", -- LucienneFamily (MBA-MBA)
		"Sol/275972 2001 WQ97", -- LucienneFamily (MBA-MBA)
		"Sol/277425 2005 UC354", -- LucienneFamily (MBA-MBA)
		"Sol/277517 2005 WC203", -- LucienneFamily (MBA-MBA)
		"Sol/279124 2009 PV4", -- LucienneFamily (MBA-MBA)
		"Sol/280900 2005 XV31", -- LucienneFamily (MBA-MBA)
		"Sol/281425 2008 RQ142", -- LucienneFamily (MBA-MBA)
		"Sol/281738 2008 YT19", -- LucienneFamily (MBA-MBA)
		"Sol/284035 2004 XE164", -- LucienneFamily (MBA-MBA)
		"Sol/284494 2007 OB1", -- LucienneFamily (MBA-MBA)
		"Sol/288280 2004 AA2", -- LucienneFamily (MBA-MBA)
		"Sol/288522 2004 FK143", -- LucienneFamily (MBA-MBA)
		"Sol/290046 2005 QX45", -- LucienneFamily (MBA-MBA)
		"Sol/291817 2006 KP100", -- LucienneFamily (MBA-MBA)
		"Sol/292522 2006 TH36", -- LucienneFamily (MBA-MBA)
		"Sol/300340 2007 RF32", -- LucienneFamily (MBA-MBA)
		"Sol/300387 2007 RY195", -- LucienneFamily (MBA-MBA)
		"Sol/302979 2003 UK339", -- LucienneFamily (MBA-MBA)
		"Sol/303433 2005 AA36", -- LucienneFamily (MBA-MBA)
		"Sol/304817 2007 QV10", -- LucienneFamily (MBA-MBA)
		"Sol/304894 2007 RJ209", -- LucienneFamily (MBA-MBA)
		"Sol/305729 2009 CM38", -- LucienneFamily (MBA-MBA)
		"Sol/307637 2003 SE116", -- LucienneFamily (MBA-MBA)
		"Sol/312681 2010 NV4", -- LucienneFamily (MBA-MBA)
		"Sol/323041 2002 RF35", -- LucienneFamily (MBA-MBA)
		"Sol/325149 2008 EP166", -- LucienneFamily (MBA-MBA)
		"Sol/325562 2009 SK107", -- LucienneFamily (MBA-MBA)
		"Sol/325955 2010 VE93", -- LucienneFamily (MBA-MBA)
		"Sol/326667 2002 UZ3", -- LucienneFamily (MBA-MBA)
		"Sol/327215 2005 OC17", -- LucienneFamily (MBA-MBA)
		"Sol/327852 2006 XN50", -- LucienneFamily (MBA-MBA)
		"Sol/331573 2001 QL197", -- LucienneFamily (MBA-MBA)
		"Sol/332330 2007 AC21", -- LucienneFamily (MBA-MBA)
		"Sol/335442 2005 UH311", -- LucienneFamily (MBA-MBA)
		"Sol/335752 2007 ET55", -- LucienneFamily (MBA-MBA)
		"Sol/337955 2002 AG76", -- LucienneFamily (MBA-MBA)
		"Sol/339066 2004 PR68", -- LucienneFamily (MBA-MBA)
		"Sol/339134 2004 SW11", -- LucienneFamily (MBA-MBA)
		"Sol/343846 2011 HO38", -- LucienneFamily (MBA-MBA)
		"Sol/344266 2001 SA343", -- LucienneFamily (MBA-MBA)
		"Sol/345750 2007 EF28", -- LucienneFamily (MBA-MBA)
		"Sol/347553 2000 SS312", -- LucienneFamily (MBA-MBA)
		"Sol/351803 2006 KG45", -- LucienneFamily (MBA-MBA)
		"Sol/352572 2008 DO22", -- LucienneFamily (MBA-MBA)
		"Sol/352869 2008 WL140", -- LucienneFamily (MBA-MBA)
		"Sol/352904 2008 YX103", -- LucienneFamily (MBA-MBA)
		"Sol/353250 2010 EX37", -- LucienneFamily (MBA-MBA)
		"Sol/354899 2006 BK268", -- LucienneFamily (MBA-MBA)
		"Sol/356322 2010 JD45", -- LucienneFamily (MBA-MBA)
		"Sol/359145 2009 BU103", -- LucienneFamily (MBA-MBA)
		"Sol/360439 2002 JP121", -- LucienneFamily (MBA-MBA)
		"Sol/360791 2005 GP47", -- LucienneFamily (MBA-MBA)
		"Sol/362221 2009 HW78", -- LucienneFamily (MBA-MBA)
		"Sol/363326 2002 PF112", -- LucienneFamily (MBA-MBA)
		"Sol/364249 2006 ST248", -- LucienneFamily (MBA-MBA)
		"Sol/365228 2009 HH96", -- LucienneFamily (MBA-MBA)
		"Sol/365486 2010 PV73", -- LucienneFamily (MBA-MBA)
		"Sol/369075 2008 FP63", -- LucienneFamily (MBA-MBA)
		"Sol/370077 2001 RR118", -- LucienneFamily (MBA-MBA)
		"Sol/370445 2002 WM21", -- LucienneFamily (MBA-MBA)
		"Sol/372375 2009 OJ22", -- LucienneFamily (MBA-MBA)
		"Sol/376851 2001 RG152", -- LucienneFamily (MBA-MBA)
		"Sol/378670 2008 HR8", -- LucienneFamily (MBA-MBA)
		"Sol/378671 2008 HZ11", -- LucienneFamily (MBA-MBA)
		"Sol/379228 2009 SN233", -- LucienneFamily (MBA-MBA)
		"Sol/380217 2001 QP195", -- LucienneFamily (MBA-MBA)
		"Sol/381167 2007 HV76", -- LucienneFamily (MBA-MBA)
		"Sol/381749 2009 SP114", -- LucienneFamily (MBA-MBA)
		"Sol/386905 2011 HT50", -- LucienneFamily (MBA-MBA)
		"Sol/388511 2007 EZ195", -- LucienneFamily (MBA-MBA)
		"Sol/389845 2012 QX51", -- LucienneFamily (MBA-MBA)
		"Sol/390633 2002 FV25", -- LucienneFamily (MBA-MBA)
		"Sol/390867 2004 TY97", -- LucienneFamily (MBA-MBA)
		"Sol/495401 2014 QO337", -- LucienneFamily (MBA-MBA)
		"Sol/496167 2010 XA76", -- LucienneFamily (MBA-MBA)
		"Sol/498496 2008 CP196", -- LucienneFamily (MBA-MBA)
		"Sol/500151 2012 DA64", -- LucienneFamily (MBA-MBA)
		"Sol/500955 2013 QQ32", -- LucienneFamily (MBA-MBA)
		"Sol/501087 2013 SN66", -- LucienneFamily (MBA-MBA)
	}
}
 